Nmap-Vulners — скрипт NSE, использующий известную службу для предоставления информации об уязвимостях

Зависимости nmap-библиотеки: HTTP JSON string Установка найдите, где ваши скрипты nmap находятся в вашей системе для системы * nix это

Читать далее